import { ipcRenderer } from 'electron';

function sendCredentials(credentials: ICredentials) {
  ipcRenderer.send(IpcRendererMessages.Credentials, credentials);
}

ipcRenderer.on(IpcMainMessages.Pong, (...args: any) => {
  console.log(args);
});

export default {
  sendCredentials,
};
